This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 149910 - Moving files from home dir to removable USB hard disk fails
Moving files from home dir to removable USB hard disk fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 14:32 EST by Dave Jones
Modified: 2015-01-04 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 15:35:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2005-02-28 14:32:24 EST
Description of problem:
Moving files from home dir to removable USB hard disk fails

dmesg has the msg..

audit(1109618074.526:0): avc:  denied  { associate } for  pid=28279 exe=/bin/mv
name=foo scontext=user_u:object_r:user_home_t
tcontext=system_u:object_r:removable_t tclass=filesystem
Comment 1 Daniel Walsh 2005-03-08 14:23:58 EST
Fixed in selinux-policy-targeted-1.21.15-5

Note You need to log in before you can comment on or make changes to this bug.